declare_plugin("DC3cargo",
{
installed 	 = true, -- if false that will be place holder , or advertising
dirName	  	 = current_mod_path,
version		 = "1.0.0.0",		 
state		 = "installed",
info		 = _(" "),
})
---------------------------------------------------------------------------------------
mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_texture_path  (current_mod_path.."/Textures")
mount_vfs_liveries_path (current_mod_path.."/Liveries")
--mount_vfs_sound_path (current_mod_path.."/Sounds")
--dofile(current_mod_path..'/STATICS.lua')
dofile(current_mod_path..'/DC3cargo.lua')
dofile(current_mod_path..'/Weapons.lua')

plugin_done()







